1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. COVID-19 Mantenham-se seguros: Pratiquem distanciamento físico de 2 metros. Lavem as mãos. Usem máscara.
    Informação sobre COVID-19. Ajuda a combater o COVID-19 com o [email protected] e com o [email protected].
    Remover anúncio

Novos AMD/ATI Catalyst 9.10 (pag 17)

Discussão em 'Novidades GNU/Linux & *nix World' iniciada por APLinhares, 26 de Junho de 2007. (Respostas: 333; Visualizações: 41497)

  1. APLinhares

    APLinhares OpenSource

    Análise aqui.

    Release Notes

    Mais uma nova versão :)
     
  2. gostei hein

    Poxa achei tao bom que resolvi comentar... Na minha 9600 pro esse driver 8.9 causa reset aleatorio no computador quando dou full screen/seek em h.264 com qualquer codec. Voltei pro 8.8 tudo beleza =D

    (ja a muita versoes ocorre o mesmo problema com wmv qndo a aceleracao ta ligada... nao que eu use ja que ate a aceleracao wmv da minha gf4 era melhor mas isso é otro topico :joker:)
     
  3. mas o raio do driver ainda não suporta o xorg7.4 porquê?
     
  4. saiu as 8.10, continua sem suportar xorg 7.4, omg!
     
  5. _freelancer_

    _freelancer_ Power Member

    Pelo menos já permite controlar a fan da gráfica sem termos de andar a mexer nos profiles à unha... :)
     
  6. WC aqui :p dava-me mesmo mais jeito o suporte ao xorg 7.4 lol

    acho que vou fazer downgrade ao xorg para a 7.3...
     
  7. troser

    troser Power Member

    Em portáteis com HD2600, por exemplo, funcionam fixe e instalam direito ou é preciso alterar as drivers como no windows?
     
  8. rodix

    rodix Power Member

    Convém apagar 1º o 8.9 e depois instalar este ou posso logo instalar este?
     
  9. CuttyShark

    CuttyShark Power Member

    E pelos vistos a ATI continua sem arranjar suporte para o Xorg 7.4.
    Os 8.11 já estão cá fora.

    Cumps
     
  10. APLinhares

    APLinhares OpenSource

    Yeap, já cá estão

    No sítio do costume
    E algumas novidades nada interessantes lol
    Aumentando tb a lista de placas suportadas.
     
  11. kronozord

    kronozord Suspenso

    Isto quer dizer que não funciona no intrepid??? :confused:
     
  12. Stray

    Stray Power Member

    como se instala no ubuntu ?
     
  13. gatohumano

    gatohumano I'm cool cuz I Fold

    Funciona mas tens de instalar os drivers dos repositorios(neste momento são as 8.10 que la estão).
     
  14. kronozord

    kronozord Suspenso

    Alguém já fez um update ao kernel versao xpto*****qq-9 é a ultima versão, só que dp de instalar as drivers deixaram de funcar :'(.
    já fiz uma nova reinstalação das mesmas e mesmo assim não funca, quando reinicializo o pc o ecrã fica todo preto e da para ercever nele mas não é a bash.
    Alguém sofre do mesmo?
     
  15. valentex

    valentex Power Member

    Os 8.12 finalmente já estão cá fora e... Aleluia!!!! Já têm suporte para o xorg 7.4
     
  16. Sparks

    Sparks Power Member

    Desculpem a dúvida estupida mas queria saber como posso verificar que versão do driver ATI tenho instalada. Já pesquisei mas não encontro nada especifico.

    Instalei hoje o 8.10, na secçao de Hardware Drivers estava lá o driver da ATI e instalei-o. Mas queria ver alguma informação acerca dele e o Control Panel da ATI dá erro e não inicia. Só queria ter a certeza se tenho o mais recente.

    Obrigado.
     
  17. _freelancer_

    _freelancer_ Power Member

    Penso que só consegues ver mesmo no Control Panel da ATI. Esse erro deve ser muito provavelmente por não teres a framework .NET instalada :)

    Instala-a aqui e depois no programa da ATI vais a "Information Center".
     
  18. Sparks

    Sparks Power Member

    Por acaso lembrei-me disso da Framework e pensei "ora isso é material da MS deve ser dificil de arranjar para este SO :P " e estava agora a pesquisar. Esse que está nesse link funciona ?

    Bom, agora reiniciei isto e já deu.
     
    Última edição: 13 de Dezembro de 2008
  19. _freelancer_

    _freelancer_ Power Member

    Ups, nem reparei que isto está na zona do Linux :( nesse caso não é da Framework penso eu, pois presumo que a versão *nix das drivers nem use a tal framework para o painel de controlo...

    O erro deve estar noutro lado... mas talvez se colocares aqui o erro te possamos ajudar :)
     
  20. exxtreme

    exxtreme Power Member